body {
background-color : rgb(255, 255, 255);
font-family : Arial, Helvetica, sans-serif;
font-size : small;
color : black;}

*html body {
font-size : x-small; /* für IE/Win */}


a:link {
font-family : Arial, Helvetica, sans-serif;
color : rgb(0, 0, 0);
font-weight: bold;
text-decoration : none;
font-size : 120%;}

a:visited {
font-family : Arial, Helvetica, sans-serif;
color : rgb(0, 0, 0);
font-weight: bold;
text-decoration : none;
font-size : 120%;}

a:hover {
font-family : Arial, Helvetica, sans-serif;
color : rgb(0, 0, 0);
text-decoration : underline;
font-size : 120%;}

*html a:link {
font-size : 130%;/* für IE/Win */}

*html a:visited {
font-size : 130%;/* für IE/Win */}

*html a:hover {
font-size : 130%;/* für IE/Win */}

h1 {
font-family : Arial, Helvetica, sans-serif;
font-size : 240%;
margin : 0 10px 10px;}

h2 {
font-family : Arial, Helvetica, sans-serif;
font-size : 200%;
text-align : left;
margin : 23px 0px 10px;}

h3 {
font-family : Arial, Helvetica, sans-serif;
font-size : 120%;
margin : 10px 0px 0px;}

h4 {
font-family : Arial, Helvetica, sans-serif;
font-size : 100%;
margin : 20px 0 0 0 ;
font-weight: bold;}

ul {
padding : 0;
margin : 0;
list-style: none;}

p {
margin : 10px 0 0 0 ;}

#wrap {
width : 800px;
background-color : rgb(255, 255, 255);
}

#wrap2 {
width : 800px;
background-color : rgb(255, 255, 255);
} 
 



#header {
position:relative;
top: -80px;
left: 240px;
width:300px;
font-family : Arial, Helvetica, sans-serif;
text-align : right;
padding : 0 12px 0 5px;
border : 0 solid;}

#wrap1 {
width : 800px;
background-color : rgb(252, 161, 28);
}



#sidebar-home
{
position:relative;
top: 50px;
left: -321px;
width:140px;
text-align : center;
font-size : 120%;
list-style: none;
margin: 0;
}

#sidebar-home a:link {
font-family : Arial, Helvetica, sans-serif;
font-size : 120%;
text-decoration : none;
}

#sidebar-home a:visited {
font-family : Arial, Helvetica, sans-serif;
font-size : 120%;
text-decoration : none;
}

#sidebar-home a:hover {
font-family : Arial, Helvetica, sans-serif;
font-size : 120%;
text-decoration : underline;
}

#sidebar-home li{
margin : 0;
font-size : 120%;
padding : 8px 10px 0px 10px;
}

#photo-italia
{
position:relative;
top: -340px;
left: 0px;
width:460px;
list-style: none;
margin: 0;
}


#footer1
{
position:relative;
top: -340px;
left: -0px;
width:800px;
list-style: none;
margin: 0;
}


#wrap-secondlevel {
width : 800px;
background-color : rgb(252, 161, 28);
}

#sidebar2
{
position:relative;
top: 50px;
left: -310px;
width:140px;
text-align : center;
list-style: none;
margin: 0;
}

#sidebar2 a:link {
font-family : Arial, Helvetica, sans-serif;
text-decoration : none;
}

#sidebar2 a:visited {
font-family : Arial, Helvetica, sans-serif;
text-decoration : none;
}

#sidebar2 a:hover {
font-family : Arial, Helvetica, sans-serif;
text-decoration : underline;
}

#sidebar2 li{
margin : 0;
padding : 10px 10px 0px 10px;
}

#photo-bd-blue
{position:relative;
top: -440px;
left: -60px;
width: 180px;
margin: 0;
}


#photo-bd-blue a:link {
font-family : Arial, Helvetica, sans-serif;
font-weight: normal;
text-decoration : none;
}

#photo-bd-blue a:visited {
font-family : Arial, Helvetica, sans-serif;
font-weight: normal;
text-decoration : none;
}

#photo-bd-blue a:hover {
font-family : Arial, Helvetica, sans-serif;
font-weight: normal;
text-decoration : none;
}

#photo-itrenmir2
{
position:relative;
top: -790px;
left: 200px;
width: 180px;
list-style: none;
margin: 0;
}

#photo-itrenmir2 a:link {
font-family : Arial, Helvetica, sans-serif;
font-weight: normal;
text-decoration : none;
}

#photo-itrenmir2 a:visited {
font-family : Arial, Helvetica, sans-serif;
font-weight: normal;
text-decoration : none;
}

#photo-itrenmir2 a:hover {
font-family : Arial, Helvetica, sans-serif;
font-weight: normal;
text-decoration : none;
}

#photo-vis3
{
position:relative;
top: -790px;
left: 240px;
width: 223px;
list-style: none;
margin: 0;
}


#photo-vis3 a:link {
font-family : Arial, Helvetica, sans-serif;
font-weight: normal;
text-decoration : none;
}

#photo-vis3 a:visited {
font-family : Arial, Helvetica, sans-serif;
font-weight: normal;
text-decoration : none;
}

#photo-vis3 a:hover {
font-family : Arial, Helvetica, sans-serif;
font-weight: normal;
text-decoration : none;
}

#photo-sonnenblume
{
position:relative;
top: -930px;
left: -25px;
width:206px;
list-style: none;
margin: 0;
}

#photo-sonnenblume a:link {
font-family : Arial, Helvetica, sans-serif;
font-weight: normal;
text-decoration : none;
}

#photo-sonnenblume a:visited {
font-family : Arial, Helvetica, sans-serif;
font-weight: normal;
text-decoration : none;
}

#photo-sonnenblume a:hover {
font-family : Arial, Helvetica, sans-serif;
font-weight: normal;
text-decoration : none;
}


#footer2
{
position:relative;
top: -995px;
left: -0px;
width:800px;
list-style: none;
margin: 0;
}



#wrap-bauchtanz {
width : 800px;
background-color : rgb(225, 60, 145);
}

#content-left-bauchtanz {
position:relative;
top: -50px;
left: -195px;
width: 360px;
padding:   10px 5px 5px 5px;
text-align : justify;}


#content-right-bauchtanz {
position:relative;
top: -887px;
left: 195px;
width: 360px;
padding:   10px 5px 5px 5px;
text-align : justify;}

#content-right-bauchtanz a:link {
font-family : Arial, Helvetica, sans-serif;
font-style: italic;
font-weight: normal;
font-size : 100%;
text-decoration : none;
}

#content-right-bauchtanz a:visited {
font-family : Arial, Helvetica, sans-serif;
font-style: italic;
font-weight: normal;
font-size : 100%;
text-decoration : none;
}

#content-right-bauchtanz a:hover {
font-family : Arial, Helvetica, sans-serif;
font-style: italic;
text-decoration : underline;
font-size : 100%;
}

#footer3-bauchtanz
{
position:relative;
top: -895px;
left: -0px;
width:800px;
margin: 0;
}



#wrap-therapie {
width : 800px;
background-color : rgb(218, 95, 29);
} 

#content-left-therapie {
position:relative;
top: -50px;
left: -195px;
width: 360px;
padding:   10px 5px 5px 5px;
text-align : justify;}

#content-right-therapie {
position:relative;
top: -615px;
left: 195px;
width: 360px;
padding:   10px 5px 5px 5px;
text-align : justify;}

#content-right-therapie-bottom {
position:relative;
top: -575px;
left: 195px;
width: 360px;
padding:   10px 5px 5px 5px;
text-align : justify;}


#content-right-therapie-bottom a:link {
font-family : Arial, Helvetica, sans-serif;
font-style: italic;
font-weight: normal;
font-size : 100%;
text-decoration : none;
}

#content-right-therapie-bottom a:visited {
font-family : Arial, Helvetica, sans-serif;
font-style: italic;
font-weight: normal;
font-size : 100%;
text-decoration : none;
}

#content-right-therapie-bottom a:hover {
font-family : Arial, Helvetica, sans-serif;
font-style: italic;
text-decoration : underline;
font-size : 100%;
}


#footer3-therapie
{
position:relative;
top: -560px;
left: -0px;
width:800px;
margin: 0;
}


#wrap-biodyn {
width : 800px;
background-color : rgb(248, 180, 28);
} 

#content-left-biodyn {
position:relative;
top: -40px;
left: -185px;
width: 360px;
padding:   10px 5px 5px 5px;
text-align : justify;}



#content-left-biodyn ul {
padding : 10px 0 10px 10px;
margin : 0;
}


#content-left-biodyn li{
margin : 0;
padding : 5px 10px 5px 10px;
list-style: disc;
}



#content-right-biodyn {
position:relative;
top: -420px;
left: 240px;
width: 360px;
padding:   10px 5px 5px 5px;
text-align : justify;}

#content-right-biodyn-bottom {
position:relative;
top: -440px;
left: 240px;
width: 360px;
padding:   10px 5px 5px 5px;
text-align : justify;}

#content-right-biodyn-bottom a:link {
font-family : Arial, Helvetica, sans-serif;
font-style: italic;
font-weight: normal;
font-size : 100%;
text-decoration : none;
}

#content-right-biodyn-bottom a:visited {
font-family : Arial, Helvetica, sans-serif;
font-style: italic;
font-weight: normal;
font-size : 100%;
text-decoration : none;
}

#content-right-biodyn-bottom a:hover {
font-family : Arial, Helvetica, sans-serif;
font-style: italic;
text-decoration : underline;
font-size : 100%;
}


#footer3-biodyn
{
position:relative;
top: -445px;
left: -0px;
width:800px;
margin: 0;
}


#wrap-visio {
width : 800px;
background-color : rgb(117, 195, 182);
} 

#content-left-visio {
position:relative;
top: -70px;
left: -195px;
width: 360px;
padding:   10px 5px 5px 5px;
text-align : justify;}



#content-left-visio ul {
padding : 10px 0 10px 10px;
margin : 0;
}


#content-left-visio li{
margin : 0;
padding : 5px 10px 5px 10px;
list-style: disc;
}



#content-right-visio {
position:relative;
top: -800px;
left: 195px;
width: 360px;
padding:   10px 5px 5px 5px;
text-align : justify;}

#content-right-visio a:link {
font-family : Arial, Helvetica, sans-serif;
font-style: italic;
font-weight: normal;
font-size : 100%;
text-decoration : none;
}

#content-right-visio a:visited {
font-family : Arial, Helvetica, sans-serif;
font-style: italic;
font-weight: normal;
font-size : 100%;
text-decoration : none;
}

#content-right-visio a:hover {
font-family : Arial, Helvetica, sans-serif;
font-style: italic;
text-decoration : underline;
font-size : 100%;
}

#footer3-visio
{
position:relative;
top: -675px;
left: -0px;
width:800px;
margin: 0;
}



#wrap-links {
width : 800px;
background-color : rgb(252, 161, 28);
} 

#content-left-links {
position:relative;
top: -10px;
left: -195px;
width: 360px;
padding:   10px 5px 5px 5px;
text-align : justify;}



#content-right-links ul {
padding : 10px 0 10px 10px;
margin : 0;
}

#content-right-links li{
margin : 0;
padding : 5px 10px 5px 10px;
list-style: disc;
}



#content-right-links {
position:relative;
top: -110px;
left: 360px;
width: 360px;
padding:   10px 5px 5px 5px;
text-align : justify;}

#content-right-links a:link {
font-family : Arial, Helvetica, sans-serif;
font-style: italic;
font-weight: normal;
font-size : 100%;
text-decoration : none;
}

#content-right-links a:visited {
font-family : Arial, Helvetica, sans-serif;
font-style: italic;
font-weight: normal;
font-size : 100%;
text-decoration : none;
}

#content-right-links a:hover {
font-family : Arial, Helvetica, sans-serif;
font-style: italic;
text-decoration : underline;
font-size : 100%;
}

#footer3-links
{
position:relative;
top: -200px;
left: -0px;
width:800px;
margin: 0;
}




#wrap-kontakt {
width : 800px;
background-color : rgb(252, 161, 28);
} 

#content-left-kontakt {
position:relative;
top: -10px;
left: -195px;
width: 360px;
padding:   10px 5px 5px 5px;
text-align : justify;}



#content-right-kontakt ul {
padding : 10px 0 10px 10px;
margin : 0;
}

#content-right-kontakt li{
margin : 0;
padding : 5px 10px 5px 10px;
list-style: disc;
}



#content-right-kontakt {
position:relative;
top: -250px;
left: 195px;
width: 360px;
padding:   10px 5px 5px 5px;
text-align : justify;}

#content-right-kontakt a:link {
font-family : Arial, Helvetica, sans-serif;
font-style: italic;
font-weight: normal;
font-size : 100%;
text-decoration : none;
}

#content-right-kontakt a:visited {
font-family : Arial, Helvetica, sans-serif;
font-style: italic;
font-weight: normal;
font-size : 100%;
text-decoration : none;
}

#content-right-kontakt a:hover {
font-family : Arial, Helvetica, sans-serif;
font-style: italic;
text-decoration : underline;
font-size : 100%;
}

#footer3-kontakt
{
position:relative;
top: -200px;
left: -0px;
width:800px;
margin: 0;
}




#wrap-agenda {
width : 800px;
background-color : rgb(252, 161, 28);
} 

#content-left-agenda {
position:relative;
top: -20px;
left: -195px;
width: 360px;
padding:   10px 5px 5px 5px;
text-align : justify;}



#content-right-agenda ul {
padding : 10px 0 10px 10px;
margin : 0;
}

#content-right-agenda li{
margin : 0;
padding : 5px 10px 5px 10px;
list-style: disc;
}



#content-right-agenda {
position:relative;
top: -250px;
left: 195px;
width: 360px;
padding:   10px 5px 5px 5px;
text-align : justify;}

#content-right-agenda a:link {
font-family : Arial, Helvetica, sans-serif;
font-style: italic;
font-weight: normal;
font-size : 100%;
text-decoration : none;
}

#content-right-agenda a:visited {
font-family : Arial, Helvetica, sans-serif;
font-style: italic;
font-weight: normal;
font-size : 100%;
text-decoration : none;
}

#content-right-agenda a:hover {
font-family : Arial, Helvetica, sans-serif;
font-style: italic;
text-decoration : underline;
font-size : 100%;
}

#footer3-agenda
{
position:relative;
top: -200px;
left: -0px;
width:800px;
margin: 0;
}



#wrap-portrait {
width : 800px;
background-color : rgb(252, 161, 28);
} 

#content-left-portrait {
position:relative;
top: -20px;
left: -195px;
width: 360px;
padding:   10px 5px 5px 5px;
text-align : justify;}



#content-right-portrait ul {
padding : 10px 0 10px 10px;
margin : 0;
}

#content-right-portrait li{
margin : 0;
padding : 5px 10px 5px 10px;
list-style: disc;
}



#content-right-portrait {
position:relative;
top: -250px;
left: 195px;
width: 360px;
padding:   10px 5px 5px 5px;
text-align : justify;}

#content-right-portrait a:link {
font-family : Arial, Helvetica, sans-serif;
font-style: italic;
font-weight: normal;
font-size : 100%;
text-decoration : none;
}

#content-right-portrait a:visited {
font-family : Arial, Helvetica, sans-serif;
font-style: italic;
font-weight: normal;
font-size : 100%;
text-decoration : none;
}

#content-right-portrait a:hover {
font-family : Arial, Helvetica, sans-serif;
font-style: italic;
text-decoration : underline;
font-size : 100%;
}

#footer3-portrait
{
position:relative;
top: -250px;
left: -0px;
width:800px;
margin: 0;
}




#footer a:link {
font-family : Arial, Helvetica, sans-serif;
font-weight : bold;
text-decoration : none;
}

#footer a:visited {
font-family : Arial, Helvetica, sans-serif;
font-weight : bold;
text-decoration : none;
}

#footer a:hover {
font-family : Arial, Helvetica, sans-serif;
text-decoration : underline;
}

#footer li{
margin : 0;
padding : 10px 10px 0px 10px;
}


#email
{
position:relative;
top: -725px;
left: -243px;
width:500px;
list-style: none;
margin: 0;
}

#content-news {
text-align : justify;}

#content-news a:link {
font-family : Arial, Helvetica, sans-serif;
color : rgb(196,31,58);
font-weight : bold;
text-decoration : none;
font-size : 100%;}

#content-news a:visited {
font-family : Arial, Helvetica, sans-serif;
color : rgb(196,31,58);
font-weight : bold;
text-decoration : none;
font-size : 100%;}

#content-news a:hover {
font-family : Arial, Helvetica, sans-serif;
color : rgb(196,31,58);
font-weight : bold;
text-decoration : underline;
font-size : 100%;}

#content-pic {
text-align : justify;
}

#content-pic a:link {
font-family : Arial, Helvetica, sans-serif;
color : rgb(196,31,58);
font-weight : bold;
text-decoration : none;
font-size : 120%;}

#content-pic a:visited {
font-family : Arial, Helvetica, sans-serif;
color : rgb(196,31,58);
font-weight : bold;
text-decoration : none;
font-size : 120%;}

#content-pic a:hover {
font-family : Arial, Helvetica, sans-serif;
color : rgb(255, 240, 100);
text-decoration : none;
font-size : 120%;}

.table {
width: 100%;
border-bottom : 5px solid;
border-color : rgb(196,31,58);
padding: 2px 0 8px 0 ;} 

.table-noline {
width: 100%;
border-bottom : none;
padding: 2px 0 8px 0 ;} 

.table-offer {
width: 100%;
border : 0px solid;
border-color : black;
padding: 7px 0 5px 0 ;} 

.table-news-bottom {
width: 100%;
border-bottom : 2px solid;
border-color : rgb(196,31,58);
padding: 2px 0 7px 0 ;} 

.table-news-between {
width: 100%;
border-bottom : 1px dotted;
border-color : rgb(196,31,58);
padding: 2px 0 0 0 ;} 

.table-bottom {
width: 100%;
border-bottom : 5px solid;
border-color : rgb(122,13,5);
padding: 2px 0 8px 0 ;} 


.line {
text-align: center;} 

.linealt {
text-align: center;
background: rgb(245, 80, 165);} 

.linealt2{
text-align: center;
background: rgb(237, 72, 157);} 

.left {
text-align: left;
padding : 0px 0px 0px 5px;} 

.disc {
padding : 5px 0px 2px 15px;
margin : 0;
list-style: disc;} 

.nodisc {
padding : 0px 0px 3px 15px;
margin : 0;
list-style: none;} 

.image {
/text-align: right;
/color:black;
font-size: 90%;
font-style: italic;
/margin: 5px 0 0 0;
/padding: 5px;}

.text {
text-align: justify;
vertical-align: top;
color:black;
font-size: 90%;
font-style: normal;
margin: 0;
padding: 5px 17px 5px 17px;}

.text-header {
text-align: center;
vertical-align: top;
color:black;
font-size: 130%;
font-weight: bold;
margin: 0;
padding: 5px 17px 5px 17px;}

.text-right {
text-align: right;
vertical-align: top;
font-size: 90%;
margin: 0;
padding: 5px 17px 5px 17px;}

.text-left {
text-align: left;
vertical-align: top;
font-size: 90%;
margin: 0;
padding: 5px 17px 5px 17px;}

.date {
text-align: left;
vertical-align: top;
color:black;
font-size: 100%;
font-style: italic;
font-weight:bold;
margin: 0 0 0 0;
padding: 3px;}

.aktiv {
font-family : Arial, Helvetica, sans-serif;
color : rgb(122,13,5);
font-weight : bold;
text-decoration : none;
font-size : 120%;}

